QGIS Python Plugins Repository

Version: [1866] SPARQLing Unicorn QGIS Plugin 0.2 Experimental

Changelog
0.1: initial commit; 0.2: bugfixes and more user comfort;
Approved
yes
Author
fthierygeo
Uploaded
Oct. 29, 2019, 6:05 a.m.
Minimum QGIS version
3.0.0
Maximum QGIS version
3.99.0
External dependencies (PIP install string)
Experimental
yes

Version management

Plugin details

Sustaining Members